{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Book Reviews</title>
  <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>
<body>
  <header>
    <div>My Book Reviews</div>
    <nav>
      <a href="{% url "create_review" %}">Create a review</a>
    </nav>
  </header>
  
  <main>
  {% for review in reviews %}
    <div class="main-page-book-review">
      <img src="{{ review.cover_image }}" alt="book-cover" class="book-cover">
    
      <h2 class="book-title">
        <a href="{% url "review_detail" review.id %}">{{ review.title }}</a>
      </h2>
      
      <div class="book-rating">{{ review.rating }}</div>
      <div class="book-authors">{{ review.authors }}</div>
      
      <h3>Summary</h3>
      
      <p> {{ review.summary }}</p>
    </div>
  {% endfor %}

  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
  
</body>
</html>